@font-face {
    font-family: 'ITC Bookman Std';
    src: url('/BookmanStd-Medium.woff2') format('woff2'),
        url('/BookmanStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Bookman Std';
    src: url('/BookmanStd-Medium - Joseph Hiller.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body, .navbar{ font-family: 'ITC Bookman Std' !important;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-family: 'Archivo Black', sans-serif !important; font-family: 'ITC Bookman Std' !important;}

.header-top .component.scoreboard .sponsor img { max-height: 60px !important; }

.section.header-top .site-slogan {color:var(--color-primary);}

 .component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .card-title, 
 .component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .date-sport{ background: rgba(255,255,255,0.01); }
 
.nextevent .team-names .team-vsat-container .event-location-badge.badge.badge-secondary, .nextevent .team-names .team.display-8 { color: #000; }

.header-top .component.scoreboard .mod-scoreboard.style9 .prev, .mod-scoreboard.style9 .next { color: #000; }

.section.header #site-nav .navbar-brand.navbar-logo img { max-width: 70px; }

.section.header .header-top-heading { background: #fff; }

.newsrotator .mod-news-rotator .date-sport.card-text, .newsrotator .mod-news-rotator .title.card-title { background: rgba(0,0,0,0.01); }
.newsrotator .mod-news-rotator  .card-text .teams .team .event-location-badge.badge.badge-secondary { color: #000; }

.footer .mod-site-footer.style1 .footer-contents .footer-address span, .footer .mod-site-footer.style1 .footer-contents .footer-address span a { background: rgba(0,0,0,0.01); }

.newsrotator .mod-news-rotator.style2 .next, .newsrotator .mod-news-rotator.style2 .prev, .newsrotator .mod-news-rotator .pp { color: #000; }

.sr-only{background:#000; color:#fff;}

.nextevent .next-event-header .team-names span { background: rgba(0,0,0,0.01); }
.nextevent .component-heading { background: rgba(0,0,0,0.01); }
.nextevent  .mod-next-event.style1 .date-status-sport .d-flex > div { background: rgba(0,0,0,0.01); }

.scoreboard .card-text .teams .team .event-location-badge.badge.badge-secondary { color: #000; }

#section-header .mod-site-header.style4 .mod-scoreboard.style4 .card-body.event .teams .team .event-location-badge.badge.badge-secondary { color: #000; }

@media only screen and (min-width:992px) {
    .section.header-top .site-slogan { font-size:1.15rem;}
    
    .section.header #site-nav .navbar-brand.navbar-logo img { max-width: 100px; }
    .section.header .mod-site-header .header-text {   letter-spacing: 1px; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { background: rgba(255, 183, 27, 0.95) !important; }
    .header .mod-site-header.style4 .header-text { letter-spacing: 7px; }
    
}
.component.partnerlogos  { border:1px solid rgba(0,0,0,0.125); margin:-1px}
.section.header-top .component.partnerlogos  { border-bottom:0 }
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:hover,
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:focus{ background-color:rgba(0,0,0,0.5) !important; }
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:hover,
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:focus{ color: var(--featuredathlete-linkhovercolor, #fff) !important; background-color:rgba(0,0,0,0.5) !important;}
.mod-parallax.style-1 .parallax-overlay {
    background: rgba(0,0,0,0.125);
}

@media only screen and (max-width:1199px) {
.section.header .navbar.navbar-primary .navbar-collapse .form-inline { display:none; }
}

@media only screen and (min-width:1500px){
    .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
    
}

@media only screen and (min-width:1600px){
    .header .mod-site-header.style4 .header-text { letter-spacing: 15px; }
    
}

.section.header-top .container { background:#fff; } 


@media(max-width:991px){
    .navbar-light .navbar-toggler { color: #fff; }
    .navbar-secondary.navbar-expand .navbar-nav .nav-link { color: #000 !important; }
    
}


@media(max-width:767px){
    .nextevent .mod-next-event.style1 .card-body .logo .team-logo-wrapper { transform: none; }
    .nextevent .mod-next-event.style1 .card-body .logo .team-logo-wrapper .team-logo {  transform: none; vertical-align: middle; }
}
